USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO


ALTER TABLE dbo.ORDR_NTE
DROP CONSTRAINT [DF_getdate_436837263]
GO

ALTER TABLE dbo.ORDR_NTE
ALTER COLUMN [CREAT_DT] DATETIME NOT NULL
GO

ALTER TABLE dbo.ORDR_NTE
ADD CONSTRAINT [DF_getdate_436837263] DEFAULT (GETDATE()) FOR [CREAT_DT]
GO

ALTER TABLE dbo.ORDR_NTE
ALTER COLUMN [NTE_TXT] VARCHAR(MAX) NOT NULL
GO

SET ANSI_PADDING OFF
GO
SET ANSI_NULLS OFF
GO
SET QUOTED_IDENTIFIER OFF
GO
